E2TAIL(1)

NAME
e2tail - a basic version of the tail command for an ext2 filesystem

SYNOPSIS
e2tail [options] file

DESCRIPTION
The e2tail(1) command implements a basic version of the tail(1) command.

OPTIONS

-n num_lines
    The number of lines to display

-f  Output appended data as the file grows. This is inode dependent, so if the file is renamed, it will keep checking it.

-F  Output appended data as the file grows. This is file name dependent, so if the file is renamed, it will check on any new files with the same name as the original. This is useful for watching log files that may be rotated out occasionally. This was requested by a person in the computer security field for monitoring 'honeypot' type machines.

-s sleep_interval
    The number of seconds to sleep before checking if the file has grown while in 'follow' mode. The default is 1.

EXAMPLES

Check `/var/log/messages` on `/dev/sdc1` every 10 seconds

    e2tail -s 10 -F /dev/sdc1:/var/log/messages

SEE ALSO
e2tools(7), e2ln(1), e2ls(1), e2mkdir(1), e2cp(1), e2rm(1), e2mv(1).

AUTHOR
The e2tools were written by Keith Sheffield <sheff@pobox.com>.

This manual page was written by Lucas Wall <lwall@debian.org>, for the Debian project (but may be used by others).